﻿/* CSS Document */

body {
	margin: 0; 
	padding: 0 0 50px 0;
	font-size: 17px;
	font-family:Verdana;
	background: #F6F8FA;
}

a:visited {
	color: #48509E;
	text-decoration: none;
}

a:link {
	color: #48509E;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


.navigation {
	background: #3F87CE;
	clear:both;
}

.navwrapper {
	background: #3F87CE;
	margin-top:0px;
}

#navwrapper a:visited {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing:3px
}

#navwrapper a:link {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing:3px
}

#navwrapper a:hover {
	color: #2A3896;
	text-decoration: none;
	letter-spacing:3px
}

#wrap {
	width: 894px;
	padding: 0px 0px;
	margin: 0 auto;
	background: #ffffff url(images/bg-content.png) repeat-y top;
}

#footertop {
	width: 894px;
	padding: 0px 0px;
	margin: 0 auto;
}

#header {
	height: 190px;
}

#logo {
	float: left;
	overflow: hidden;
}

#logo img {
	margin: 20px 20px;
}

#intro {
	clear:both;
}
#leader {
	float: right;
	width: 500px;
	font-size: 14px;
	line-height:1.3em;
	padding-top: 0px;
}

#leader h1 {
	padding-top:10px;
	font-size:x-large;
}


#leader h2 {
	padding-top:10px;
	font-size:medium;
	padding-right:20px;
}	

#countrypics {
	float: right;
	width: 500px;
	padding-top: 10px;
}

div.countrypics { 
vertical-align: baseline; 
} 


#contact strong {
	color: #00B3BC;
}


#main {
	padding: 20px 45px;
	line-height:1.3em;
}


.current {
	background: #00ADEE;
}


#fp-trial-left {
	padding: 20px 0px;
	margin-top:10px;
	float:left;
	width:378px;
}


#fp-trial-right {
	float:left;
	margin-top:10px;
	padding: 20px 20px;
	width:380px;
	background-color:#FFFFCC;
}

#trial-left {
	padding: 20px 20px;
	margin-top:10px;
	float:left;
	width:340px;
	border:medium black solid;
	background-color:#D5E4F2;
}


#trial {
	padding: 0px 0px;
	margin-top:0px;
	float:left;
}


#trial-right {
	float:left;
	margin-top:10px;
	padding: 20px 20px;
	margin-left:20px;
	width:340px;
	border:medium black solid;
	background-color:#FFFFCC;
}

#footer-trial {
	background-color:#D4E0E7;
	margin-bottom:0px;
	border-top:2px #08537D solid;
}


a.green-button-long {display:block;
	background:url(images/button-green-long.png) no-repeat;
	width:276px;
	height:38px;
	color:#2b440c;
	font-size:20px;
	text-align:center;
	padding:9px 10px 0 0;
	cursor:pointer;}
	a.green-button-long:hover {color:#08537d}
	a.green-button-long:hover {color:#08537d}

#main-left {
	padding: 20px 0px;
	margin:0px 0px;
	float:left;
	width:398px;
}

#post-footer p {
	font-size:14px;
}

#main-left p {
	font-size:16px	
}


#main-right p {
	font-size:16px	
}


#main-right {
	float:left;
	padding: 20px 0px 35px 35px;
	width:370px;
}

#main-right img {
	clear:both;
	margin-bottom:10px;
}

.img-pad-left {
	padding-right: 10px;
}

#references {
	padding:0px 0px 0px 0px;
	margin:0 0 0 0;
}

.smallp {
	font-size:12px;
	line-height:1.2em;
	padding-top:0px;
}

.normalgreenp {
	padding: 0px;
	margin: 0px;
	line-height: 1.2em;
	font-size: 14px;
	color: #00B3BC;
}
.boldgreenp {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #00B3BC;
}

ul.services {
	margin-left:0px;
	padding-left:0px;
}

ul.services li {
	list-style:none;
	list-style-position:outside;
	margin-left:3px;
	background-image: url('images/bull.gif');
	background-position: 0px 8px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom:1em;
	padding-top:3px;
}

#partnerpic {
	float:left;
}

#partnerpic img {
	float:left;
}

#partnerdesc {
	width:188px;
	padding: 0px 0px 0px 10px;
	float:left;
}

#partnerdesc h3 {
	margin:0px 0px 5px 0px;
}

#partnerdesc p {
	font-size:14px;
	line-height:1.2em;
}

#partnerdesc h4 {
	margin:0px;
	font-size: xx-small;
	font-weight:normal;
	line-height:1em;
}

.partnerquote {
	margin-top:20px;
	color:#00B3BC;
	line-height:1.3em;
}

#pics {
	text-align: center;
}

#pics img {
	margin: 10px;
}

#bottom {
	clear:both;
	font-size: 12px;
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
}

#bottom span {
	color: #00B3BC;
}

#footer {
	margin: 0 auto;
	width: 894px;
	height: 30px;
	padding-top: 3px;
	font-size: 10px;
}

#footer a {
	color: #291f84;
	text-decoration: underline
}

#footer a:hover {
	text-decoration: none;
}

#footer .left {
	float: left;
}

#footer .right {
	float: right;
	color: #ffffff;
}


#footerlinks {
	padding-top: 3px;
	font-size: 10px;
}

div.footerlinks {overflow: auto;}
div.footerlinks span strong {display: block; font-size: 14px; margin-bottom: 10px;}
div.footerlinks span a {display: block; font-size: 10px; text-transform:  uppercase; text-decoration: underline; margin-top: 5px; color: #336699;}
div.footerlinks {clear: both; background: #E6EDEE repeat-x; padding: 30px 0 20px 0;}
div.footerlinks span { display: block; width: 170px; margin: 0 0px 0 10px; float: left;}
